
/*轮播*/
.lb_gl{margin-bottom: 30px;height:6.31rem;width: 100%;margin-top: 0.5rem}
.pcontainer{width: 100%;margin:0 auto;position: relative;}
/* .pictureSlider{height: 518px;margin-bottom: 24px;} */
.poster-item{background: #fff;
	transition: all 0.5s;cursor: default;
	-moz-transition: all 0.5s;cursor: default;
	-webkit-transition: all 0.5s;cursor: default;
	-o-transition: all 0.5s;cursor: default;
}
.poster-item>img {
	width:2.99rem;
}
.head {
	width: 100%;
	font-size: 0;
}
.headImg {
	width: 100%;
}
#headText {
	position: absolute;
	width: 100%;
	text-align: center;
	top: 0px;
	transform: translateY(-50%);
}
.name {
	color: #fff;
	font-size: 1.25rem;
	letter-spacing: 0.4rem;
}
.namedesc {
	color: #fff;
	font-size: 0.76rem;
	margin-top: 0.78rem;
	letter-spacing: 0.4rem;
}
.product-content {
	width: 100%;
	text-align: center;
	margin-top: 0.59rem;
	margin-bottom: 0.5rem;
}
.product-tab {
	width: 100%;
	font-size: 0;
}
.common-tab {
	cursor:pointer;
	width: 1.12rem;
	padding: 0 0.23rem 0.07rem 0.23rem;
	font-size: 0.2rem;
	border-bottom: 0.01rem solid rgba(136,136,136,1);
	color: rgba(136,136,136,1);
}
.tab-selected {
	font-size: 0.2rem;
	padding: 0 0.23rem 0.045rem 0.23rem;
	border-bottom: 0.04rem solid rgba(255,85,42,1);
	color: rgba(255,85,42,1);
}
.common-item {
	margin-top: 0.48rem;
}
.product-logo {
	width: 0.35rem;
	height: 0.35rem;
}
.item-name {
	font-size: 0;
}
.product-name {
	font-size: 0.3rem;
	color: rgba(30,32,38,1);
	margin-left: 0.14rem;
	position: relative;
	top: -7px;
}
.item-desc {
	font-size: 0.18rem;
	color: rgba(45,47,53,1);
	margin-top: 0.3rem;
	/* letter-spacing: 0.2rem; */
}
.line {
	height: 0.02rem;
	background: rgba(224,224,224,1);
	width: 1.22rem;
	margin-left: calc(50% - 0.61rem);
	margin-top: 0.49rem;
	margin-bottom: 0.7rem;
}
.item-feature {
	width: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	margin-top: 0.08rem;
}
.feature-title {
	color: #555;
	font-size: 0.14rem;
	letter-spacing: 0.03rem;
}
.feature-content {
	width: 5.40rem;
	color: #777;
	text-align: left;
	font-size: 0.14rem;
	letter-spacing: 0.03rem;
}
.footer {
	margin-top: 1rem;
	text-align: center;
	font-size: 0.15rem;
	background: #ccc;
	height: 1rem;
	padding-top: 0.35rem;
	box-sizing: border-box;
}